# F1 Help
KEY 141 Help

# F10 Launch Menu
KEY 14a Escape

# F7 hunspell macro entire document 
KEY 147 hunspell

# Alt+w Word count information macro
KEY 1f7 WordCount

# Control+I Import a Clip
KEY 09 OpenClip

# Alt+U Previous Line
KEY 1f5 LineUp

# Alt+O Line down
KEY 1ef LineDown

# Alt+J previous word
KEY 1ea PrevWord

# Alt+L next word
KEY 1ec NextWord

# Alt+M Previous Character
KEY 1ed MoveLeft

# Alt+. Right One Character
KEY 1ae MoveRight

# Alt+backspace delete previous word
KEY 1ff DeletePrevWord

# alt+I previous document
KEY 1e9 PrevDoc

# Alt+, Next document
KEY 1ac NextDoc

# Control+h Search and replace 
KEY 08 Replace

# Alt+c complete word.
KEY 1e3 AutoComplete

# Control+n new document
KEY 0e NewDoc

# Alt+S save as
KEY 1f3 SaveAs

# Alt+B Save clip
KEY 1e2 SaveClip

# Control+Q quit
KEY 11 Quit

# Control+w Close current document
KEY 17 CloseDoc

# Alt+F select document
KEY 1e6 SelectDoc

# Delete Erase block of text
KEY 115 Erase

# control+Z undo
KEY 1a Undo

# Alt+shift+1 Set bookmark 1
KEY 1a1 SetBookmark 1

# Alt+shift+2 Set bookmark 2
KEY 1c0 SetBookmark 2

# Alt+shift+3 Set bookmark 3
KEY 1a3 SetBookmark 3

# Alt+shift+4 Set bookmark 4
KEY 1a4 SetBookmark 4

# Alt+shift+5 Set bookmark 5
KEY 1a5 SetBookmark 5

# Alt+shift+6 Set bookmark 6
KEY 1de SetBookmark 6

# Alt+shift+7 Set bookmark 7
KEY 1a6 SetBookmark 7

# Alt+shift+8 Set bookmark 8
KEY 1aa SetBookmark 8

# Alt+shift+9 Set bookmark 9
KEY 1a8 SetBookmark 9

# Alt+shift+0 Set bookmark 0
KEY 1a9 SetBookmark 0

# Alt+1 Go to bookmark 1
KEY 1b1 GotoBookmark 1

# Alt+2 Go to bookmark 2
KEY 1b2 GotoBookmark 2

# Alt+3 Go to  bookmark 3
KEY 1b3 GotoBookmark 3

# Alt+4 Go to  bookmark 4
KEY 1b4 GotoBookmark 4

# Alt+5 Go to  bookmark 5
KEY 1b5 GotoBookmark 5

# Alt+6 Go to  bookmark 6
KEY 1b6 GotoBookmark 6

# Alt+7 Go to  bookmark 7
KEY 1b7 GotoBookmark 7

# Alt+8 Go to  bookmark 8
KEY 1b8 GotoBookmark 8

# Alt+9 Go to  bookmark 9
KEY 1b9 GotoBookmark 9

# Alt+0 Go to  bookmark 0
KEY 1b0 GotoBookmark 0

# Control+Y Redo
KEY 19 Redo

# Alt+/ Lowercase
KEY 1af ToLower

# Alt+P Uppercase
KEY 1f0 ToUpper

# Alt+; Capitalize
KEY 1bb Capitalize
